Page MenuHomePhabricator

Growth: develop relationship with a fourth wiki
Closed, ResolvedPublic

Description

The Growth team has strong relationships with Czech and Korean Wikipedias, and we are newly bringing in Vietnamese Wikipedia (per the work on T206159). These relationships help us deploy features, test them, and learn from those communities. We will eventually want relationships with additional wikis because (a) we may want to broaden our ability to experiment and (b) if we find features that increase retention, we will want to deploy them to more wikis.

Therefore, one of our 2018-2019 Q3 goals is "A fourth, larger community beyond Czech, Korean, and Vietnamese is participating in conversations with the Growth team in their own language."

Thinking about how quickly this process unfolded with Vietnamese Wikipedia, we may be able to do more during this quarter than just start conversations -- we may get all the way to deploying features. We want this fourth mid-size wiki to be larger than any we already have, and therefore we are thinking in particular about Arabic or Persian. Those languages are also right-to-left languages, which would be good to add to our work.

Our team's Community Relations Specialist will primarily be driving and defining this task.

Since Q4 2019, a budget exists to have more paid Community Ambassadors. The relation with this wiki benefits this advantage.

Event Timeline

Restricted Application added subscribers: Urbanecm, revi, Aklapper. · View Herald TranscriptJan 17 2019, 8:56 PM
JTannerWMF moved this task from Inbox to Upcoming Work on the Growth-Team board.Jan 17 2019, 9:06 PM
Trizek-WMF triaged this task as Low priority.Jan 18 2019, 4:01 PM

Low priority for now, until I clear some of the other tasks I have in my backlog.

Trizek-WMF raised the priority of this task from Low to High.Mar 7 2019, 9:30 AM

It is time!

Several five promising users at Arabic Wikipedia have been contacted. all of them are active users who have already attended international events, and/or claimed that they are interested by new tools and wiki development.

I've pinged some good contacts. I'm waiting for replies now.

Meno25 added a subscriber: Meno25.Apr 30 2019, 11:52 AM

I now have two contacts on Arabic Wikipedia. First meeting next week.

Trizek-WMF lowered the priority of this task from High to Normal.May 14 2019, 4:04 PM

We've found someone to be a Growth Ambassador. This will very much simplify the relation with that wiki, and all the incoming consultations, translations, configurations and deployments.

Trizek-WMF closed this task as Resolved.Jun 12 2019, 6:49 PM

Has been officially declared as done during the last Growth team meeting.